catalyst yardım edin

Cevapla
Mrhva
Mesajlar: 7
Kayıt: 16/12/16 - 02:08
Dağıtım: Arch Linux
Mimari: 32 bit
Sürüm: 2016
Masaüstü: Gnome
Ekran Kartı: Amd x1550
    unknown unknown

catalyst yardım edin

Mesaj gönderen Mrhva » 22/12/16 - 16:34

Merhaba arkadaşlar

bu catalyst belasından beni kurtarın lütfen

Kod: Tümünü seç

[mrhve@Mrhvu ~]$ yaourt -S catalyst

==> catalyst PKGBUILD'i AUR'dan indiriliyor...
x .SRCINFO
x 4.2-amd-from_crimson_15.11.patch
x 4.3-gentoo-mtrr.patch
x 4.3-kolasa-seq_printf.patch
x 4.4-manjaro-xstate.patch
x 4.6-arch-get_user_pages-page_cache_release.patch
x 4.7-arch-cpu_has_pge-v2.patch
x 4.9_over_4.6-arch-get_user_pages_remote.patch
x PKGBUILD
x ati_make.sh
x catalyst.install
x crimson_i686_xg.patch
x fglrx_gpl_symbol.patch
x grsec_arch.patch
x lano1106_fglrx_intel_iommu.patch
x lano1106_kcl_agp_13_4.patch
x makefile_compat.patch
socrat commented on 2016-09-18 04:04                     
trying to install from your repo gives error cannot resolve "xorg-server1.18.0"
plz upgrade xorg-server dependency

Vi0L0 commented on 2016-09-18 19:40                      
If I would update this dependency and you will start catalyst on xserver 1.18 you will only see black screen of death.
It's because catalyst doesn't support xserver 1.18 and (for 99%) never will.

You can build xorg-server 1.17 from arch's git: https://git.archlinux.org/svntogit/packages.git/snapshot/packages-e02b7fe044e46037ad80325fb9aebe3e7c39fa05.tar.gz

or use [xorg117] repo: https://wiki.archlinux.org/index.php/AMD_Catalyst#Xorg_repositories

mikaelbrun commented on 2016-10-20 13:42                         
I forgot to give a feedback ViOLO. Never too late, I hope. 

It was my mistake. I forgot to put the xorg117 on the top :-)
Repos are alright! 

Thanks for the reminder! 

pavanky commented on 2016-11-22 06:36                    
Not sure if this is the right place to ask, but did you forget to update the repos on wirephire ? The catalyst-hook package there still wants linux  4.7

**EDIT:** Nevermind I just noticed that the mirrors changed. It's all good.

Crabsi commented on 2016-11-23 16:44                     
@pavanky what are the right mirrors now? I still can't install catalyst-hook

Edit: nevermind got it now... for anyone wondering you have to add this to /etc/pacman.conf: 
[xorg117]
Server = http://mirror.hactar.xyz/Vi0L0/xorg117/$arch
[catalyst]
Server = http://mirror.hactar.xyz/Vi0L0/catalyst/$arch

catalyst 15.9-14  (2016-12-11 19:42)
( Desteklenmeyen paket: Tehlikeli olma olasılığı var ! )
==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> h

==> catalyst bağımlılıkları:
 - linux>=3.0 (kurulu)
 - linux<4.10 (kurulu)
 - gcc-libs (kurulu) [makedepend]
 - gcc>4.0.0 (kurulu) [makedepend]
 - make (kurulu) [makedepend]
 - linux-headers (kurulu) [makedepend]
 - catalyst-utils (AUR'dan inşa ediliyor)


==> catalyst.install'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> ----------------------------------------------------------------------------
==> h

==> catalyst inşa edilsin mi ? [E/h]
==> --------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> catalyst için kayıp bağımlılıkları yükle veya inşa et:

==> catalyst-utils PKGBUILD'i AUR'dan indiriliyor...
x .SRCINFO
x PKGBUILD
x arch-fglrx-authatieventsd_new.patch
x ati-powermode.sh
x atieventsd.service
x atieventsd.sh
x catalyst-libgl.install
x catalyst-utils.install
x catalyst.conf
x catalyst.sh
x pxp_switch_catalyst
x switchlibGL
x switchlibglx
x temp-links-catalyst.service
x temp_links_catalyst
Vi0L0 commented on 2015-07-09 18:59                      
couple of words about 15.7::
OpenGL is now in 4.5 version, it brings fixes for some titles like borderlands 2 which now works well, still looks like crap smile but at least its fluid. Even warsow seems snappier, but it's not mindblowing. Dota 2 is kinda laggy in some situations, plus it crashed on exit (sic!) and I wasn't able to kill its process (sadface, at least it wasnt eating resources, only ate some ram and sit)...
They fixed vaapi which latelly wasn't working with -va vaapi option.
It does support xserver 1.17, but tty - just like with ubuntu 15.4 version - is all black - another sadpanda.
And ofcourse glitching (on plasma DE) chromium - cherry on the top.


I don't think it deserves [catalyst-stable] or catalyst@AUR...

I will put it into [catalyst] for now, catalyst-test@AUR already is updated

Vi0L0 commented on 2015-09-29 20:28                      
updated to 15.9
4.2 kernel is in [core] and we still don't have support for it.
So for now please use linux-lts kernel.

Vi0L0 commented on 2015-09-29 20:29                      
be aware that I removed linux from dependency array and so it will let linux to update (while it's not supported tongue), if you will not configure bootloader to use kernel older than 4.2, like linux-lts, it will probably boot linux and you will probably gonna see a freeze or blank screen. System should work though, you can ssh to it and config bootloader from here, or use single mode if you can't ssh, or well there's possibility that linux-lts was added before, boot it and config as default kernel to boot.

Vi0L0 commented on 2015-10-07 20:41                      
@er***: many users are experiencing freezes here:
https://bbs.archlinux.org/viewtopic.php?pid=1568368#p1568368
I'm gonna paste your story there, maybe it will help someone.
Hope you don't mind, whoever you are ;) (as I can see that your account doesn't exist anymore)

Vi0L0 commented on 2015-10-18 09:37                      
GNOME 3.18 fix
In [catalyst] and [catalyst-stable] you may find a new package cogl 1.22.0-2. It brings fix for recent problems with new GNOME 3.18 and new GDM (it baheves strange with plasma though, after choosing plasma and entering password I have to switch to tty and then back to X to see plasma desktop, probably another bug).
Source and a patch is here: http://mirror.rts-informatique.fr/archlinux-catalyst/tarball/gnome318-problems/cogl-1.22.0-2.src.tar.gz

catalyst-utils 15.9-5  (2016-12-11 19:49)
( Desteklenmeyen paket: Tehlikeli olma olasılığı var ! )
==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> h

==> UYARI:Bu PKGBUILD parçalı bir paket yapısı tanımlıyor.
==> Özel paket seçenekleri bilinmiyor
==> catalyst-utils bağımlılıkları:


==> catalyst-utils inşa edilsin mi ? [E/h]
==> --------------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> catalyst-utils 15.9-5 (Prş Ara 22 15:40:23 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Derleme bağımlılıkları denetleniyor...
==> Kaynaklar getiriliyor...
  -> amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip indiriliyor...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100  172M  100  172M    0     0   185k      0  0:15:52  0:15:52 --:--:--  244k
  -> catalyst.sh bulundu
  -> atieventsd.sh bulundu
  -> atieventsd.service bulundu
  -> ati-powermode.sh bulundu
  -> catalyst.conf bulundu
  -> arch-fglrx-authatieventsd_new.patch bulundu
  -> switchlibGL bulundu
  -> switchlibglx bulundu
  -> pxp_switch_catalyst bulundu
  -> temp_links_catalyst bulundu
  -> temp-links-catalyst.service bulundu
==> source ile md5sums dosyası doğrulanıyor...
    amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip ... Doğrulandı
    catalyst.sh ... Doğrulandı
    atieventsd.sh ... Doğrulandı
    atieventsd.service ... Doğrulandı
    ati-powermode.sh ... Doğrulandı
    catalyst.conf ... Doğrulandı
    arch-fglrx-authatieventsd_new.patch ... Doğrulandı
    switchlibGL ... Doğrulandı
    switchlibglx ... Doğrulandı
    pxp_switch_catalyst ... Doğrulandı
    temp_links_catalyst ... Doğrulandı
    temp-links-catalyst.service ... Doğrulandı
==> Kaynaklar açılıyor...
  -> amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip ile bsdtar açılıyor
==> build() işlemine başlanıyor...
Creating directory archive_files
Verifying archive integrity... All good.
Uncompressing AMD Catalyst(TM) Proprietary Driver-15.201.1151......................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==> fakeroot ortamına giriliyor...
==> package_catalyst-utils() işlemine başlanıyor...
patching file etc/ati/authatieventsd.sh
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "catalyst-utils" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> install dosyası ekleniyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> package_catalyst-libgl() işlemine başlanıyor...
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "catalyst-libgl" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> install dosyası ekleniyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> package_opencl-catalyst() işlemine başlanıyor...
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "opencl-catalyst" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> fakeroot ortamından çıkılıyor.
==> catalyst-utils 15.9-5 (Prş Ara 22 16:01:39 UTC 2016) paketinin derlenmesi tamamlandı
==> Temizleniyor...

==> catalyst-utils yüklensin mi ? [E/h]
==> Paket içeriğine [B]ak - Paketleri namcap ile [D]enetle
==> ------------------------------------------------------
==> e

[sudo] password for mrhve: 
paketler yükleniyor...
uyarı: opencl-catalyst-15.9-5 güncel -- yeniden kuruluyor
paket bağımlılıkları çözümleniyor...
uyarı: "xorg-server<1.18.0" paketi "catalyst-utils" paketinin bağımlılığı olarak çözümlenemiyor
uyarı: "catalyst-utils" paketi "catalyst-libgl" paketinin bağımlılığı olarak çözümlenemiyor
uyarı: "xorg-server<1.18.0" paketi "catalyst-utils" paketinin bağımlılığı olarak çözümlenemiyor
:: Aşağıdaki paketler çözümlenemeyen bağımlılıkları nedeniyle yükseltilemez:
      catalyst-libgl  catalyst-utils

:: Bu yükseltme için yukarıdaki paketleri atlamak istiyor musunuz? [e/H] h
hata: işlem hazırlığı başarısız oldu (bağımlılıklar sağlanamadı)
:: catalyst-utils: xorg-server<1.18.0 paketini gerektiriyor
:: catalyst-libgl: catalyst-utils paketini gerektiriyor
:: catalyst-utils: xorg-server<1.18.0 paketini gerektiriyor
==> UYARI:Paketleriniz /tmp/yaourt-tmp-mrhve içine kaydedildi
==> catalyst yeniden inşa edilsin mi ? [e/H]
==> ----------------------------------------
==> e

==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> e

Lütfen çevre değişkenleriniz arasına $VISUAL 'ı ekleyiniz.
Örneğin:
export VISUAL="vim" (ifadesini ~/.bashrc dosyası içerisine ekleyerek bu işlemi gerçekleştirebilirsiniz.)
(vim'i en sevdiğiniz düzenleyiciyle değiştirmeyi unutmayın)

==> PKGBUILD için düzenleyici seçiniz:  makepkg -f 

==> catalyst 15.9-14 (Prş Ara 22 16:02:27 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar:
  -> catalyst-utils
==> Derleme bağımlılıkları denetleniyor...
==> HATA: Bazı bağımlılıklar çözülemedi.

==> HATA: An unknown error has occurred. Exiting...
==> catalyst bağımlılıkları:
 - linux>=3.0 (kurulu)
 - linux<4.10 (kurulu)
 - gcc-libs (kurulu) [makedepend]
 - gcc>4.0.0 (kurulu) [makedepend]
 - make (kurulu) [makedepend]
 - linux-headers (kurulu) [makedepend]
 - catalyst-utils (AUR'dan inşa ediliyor)


==> catalyst.install'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> ----------------------------------------------------------------------------
==> h

==> catalyst inşa edilsin mi ? [E/h]
==> --------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> catalyst için kayıp bağımlılıkları yükle veya inşa et:

==> catalyst-utils PKGBUILD'i AUR'dan indiriliyor...
x .SRCINFO
x PKGBUILD
x arch-fglrx-authatieventsd_new.patch
x ati-powermode.sh
x atieventsd.service
x atieventsd.sh
x catalyst-libgl.install
x catalyst-utils.install
x catalyst.conf
x catalyst.sh
x pxp_switch_catalyst
x switchlibGL
x switchlibglx
x temp-links-catalyst.service
x temp_links_catalyst
Vi0L0 commented on 2015-07-09 18:59                      
couple of words about 15.7::
OpenGL is now in 4.5 version, it brings fixes for some titles like borderlands 2 which now works well, still looks like crap smile but at least its fluid. Even warsow seems snappier, but it's not mindblowing. Dota 2 is kinda laggy in some situations, plus it crashed on exit (sic!) and I wasn't able to kill its process (sadface, at least it wasnt eating resources, only ate some ram and sit)...
They fixed vaapi which latelly wasn't working with -va vaapi option.
It does support xserver 1.17, but tty - just like with ubuntu 15.4 version - is all black - another sadpanda.
And ofcourse glitching (on plasma DE) chromium - cherry on the top.


I don't think it deserves [catalyst-stable] or catalyst@AUR...

I will put it into [catalyst] for now, catalyst-test@AUR already is updated

Vi0L0 commented on 2015-09-29 20:28                      
updated to 15.9
4.2 kernel is in [core] and we still don't have support for it.
So for now please use linux-lts kernel.

Vi0L0 commented on 2015-09-29 20:29                      
be aware that I removed linux from dependency array and so it will let linux to update (while it's not supported tongue), if you will not configure bootloader to use kernel older than 4.2, like linux-lts, it will probably boot linux and you will probably gonna see a freeze or blank screen. System should work though, you can ssh to it and config bootloader from here, or use single mode if you can't ssh, or well there's possibility that linux-lts was added before, boot it and config as default kernel to boot.

Vi0L0 commented on 2015-10-07 20:41                      
@er***: many users are experiencing freezes here:
https://bbs.archlinux.org/viewtopic.php?pid=1568368#p1568368
I'm gonna paste your story there, maybe it will help someone.
Hope you don't mind, whoever you are ;) (as I can see that your account doesn't exist anymore)

Vi0L0 commented on 2015-10-18 09:37                      
GNOME 3.18 fix
In [catalyst] and [catalyst-stable] you may find a new package cogl 1.22.0-2. It brings fix for recent problems with new GNOME 3.18 and new GDM (it baheves strange with plasma though, after choosing plasma and entering password I have to switch to tty and then back to X to see plasma desktop, probably another bug).
Source and a patch is here: http://mirror.rts-informatique.fr/archlinux-catalyst/tarball/gnome318-problems/cogl-1.22.0-2.src.tar.gz

catalyst-utils 15.9-5  (2016-12-11 19:49)
( Desteklenmeyen paket: Tehlikeli olma olasılığı var ! )
==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> e

==> catalyst-utils 15.9-5 (Prş Ara 22 16:02:46 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Derleme bağımlılıkları denetleniyor...
==> Kaynaklar getiriliyor...
  -> amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip indiriliyor...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
100  172M  100  172M    0     0   227k      0  0:12:55  0:12:55 --:--:--  267k
  -> catalyst.sh bulundu
  -> atieventsd.sh bulundu
  -> atieventsd.service bulundu
  -> ati-powermode.sh bulundu
  -> catalyst.conf bulundu
  -> arch-fglrx-authatieventsd_new.patch bulundu
  -> switchlibGL bulundu
  -> switchlibglx bulundu
  -> pxp_switch_catalyst bulundu
  -> temp_links_catalyst bulundu
  -> temp-links-catalyst.service bulundu
==> source ile md5sums dosyası doğrulanıyor...
    amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip ... Doğrulandı
    catalyst.sh ... Doğrulandı
    atieventsd.sh ... Doğrulandı
    atieventsd.service ... Doğrulandı
    ati-powermode.sh ... Doğrulandı
    catalyst.conf ... Doğrulandı
    arch-fglrx-authatieventsd_new.patch ... Doğrulandı
    switchlibGL ... Doğrulandı
    switchlibglx ... Doğrulandı
    pxp_switch_catalyst ... Doğrulandı
    temp_links_catalyst ... Doğrulandı
    temp-links-catalyst.service ... Doğrulandı
==> Kaynaklar açılıyor...
  -> amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip ile bsdtar açılıyor
==> build() işlemine başlanıyor...
Creating directory archive_files
Verifying archive integrity... All good.
Uncompressing AMD Catalyst(TM) Proprietary Driver-15.201.1151......................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==> fakeroot ortamına giriliyor...
==> package_catalyst-utils() işlemine başlanıyor...
patching file etc/ati/authatieventsd.sh
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "catalyst-utils" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> install dosyası ekleniyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> package_catalyst-libgl() işlemine başlanıyor...
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "catalyst-libgl" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> install dosyası ekleniyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> package_opencl-catalyst() işlemine başlanıyor...
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "opencl-catalyst" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> fakeroot ortamından çıkılıyor.
==> catalyst-utils 15.9-5 (Prş Ara 22 16:21:29 UTC 2016) paketinin derlenmesi tamamlandı
==> UYARI:Bu PKGBUILD parçalı bir paket yapısı tanımlıyor.
==> Özel paket seçenekleri bilinmiyor
==> catalyst-utils bağımlılıkları:


==> catalyst-utils inşa edilsin mi ? [E/h]
==> --------------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> catalyst-utils 15.9-5 (Prş Ara 22 16:23:39 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Derleme bağımlılıkları denetleniyor...
==> Kaynaklar getiriliyor...
  -> amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip bulundu
  -> catalyst.sh bulundu
  -> atieventsd.sh bulundu
  -> atieventsd.service bulundu
  -> ati-powermode.sh bulundu
  -> catalyst.conf bulundu
  -> arch-fglrx-authatieventsd_new.patch bulundu
  -> switchlibGL bulundu
  -> switchlibglx bulundu
  -> pxp_switch_catalyst bulundu
  -> temp_links_catalyst bulundu
  -> temp-links-catalyst.service bulundu
==> source ile md5sums dosyası doğrulanıyor...
    amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip ... Doğrulandı
    catalyst.sh ... Doğrulandı
    atieventsd.sh ... Doğrulandı
    atieventsd.service ... Doğrulandı
    ati-powermode.sh ... Doğrulandı
    catalyst.conf ... Doğrulandı
    arch-fglrx-authatieventsd_new.patch ... Doğrulandı
    switchlibGL ... Doğrulandı
    switchlibglx ... Doğrulandı
    pxp_switch_catalyst ... Doğrulandı
    temp_links_catalyst ... Doğrulandı
    temp-links-catalyst.service ... Doğrulandı
==> Kaynaklar açılıyor...
  -> amd-catalyst-15.9-linux-installer-15.201.1151-x86.x86_64.zip ile bsdtar açılıyor
==> Mevcut $pkgdir/ dizini kaldırılıyor ...
==> build() işlemine başlanıyor...
Warning: target directory exists archive_files
Verifying archive integrity... All good.
Uncompressing AMD Catalyst(TM) Proprietary Driver-15.201.1151......................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==> fakeroot ortamına giriliyor...
==> package_catalyst-utils() işlemine başlanıyor...
patching file etc/ati/authatieventsd.sh
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "catalyst-utils" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> install dosyası ekleniyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> package_catalyst-libgl() işlemine başlanıyor...
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "catalyst-libgl" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> install dosyası ekleniyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> package_opencl-catalyst() işlemine başlanıyor...
==> Kurulum düzenleniyor...
  -> İstenmeyen dosyalar kaldırılıyor...
  -> Kılavuz ve bilgi sayfaları sıkıştırılıyor...
==> Checking for packaging issue...
==> "opencl-catalyst" paketi oluşturuluyor...
  -> .PKGINFO dosyası üretiliyor...
  -> .BUILDINFO dosyası üretiliyor...
  -> .MTREE dosyası oluşturuluyor...
  -> Paket sıkıştırılıyor...
==> fakeroot ortamından çıkılıyor.
==> catalyst-utils 15.9-5 (Prş Ara 22 16:29:28 UTC 2016) paketinin derlenmesi tamamlandı
==> Temizleniyor...

==> catalyst-utils yüklensin mi ? [E/h]
==> Paket içeriğine [B]ak - Paketleri namcap ile [D]enetle
==> ------------------------------------------------------
==> e

[sudo] password for mrhve: 
paketler yükleniyor...
uyarı: opencl-catalyst-15.9-5 güncel -- yeniden kuruluyor
paket bağımlılıkları çözümleniyor...
uyarı: "xorg-server<1.18.0" paketi "catalyst-utils" paketinin bağımlılığı olarak çözümlenemiyor
uyarı: "catalyst-utils" paketi "catalyst-libgl" paketinin bağımlılığı olarak çözümlenemiyor
uyarı: "xorg-server<1.18.0" paketi "catalyst-utils" paketinin bağımlılığı olarak çözümlenemiyor
:: Aşağıdaki paketler çözümlenemeyen bağımlılıkları nedeniyle yükseltilemez:
      catalyst-libgl  catalyst-utils

:: Bu yükseltme için yukarıdaki paketleri atlamak istiyor musunuz? [e/H] e
varsa paketler arası çakışmalara bakılıyor...

Paketler (1) opencl-catalyst-15.9-5

Toplam Kurulum Boyutu:  99,22 MiB
Güncelleme Boyutu:      0,00 MiB

:: Kuruluma onay veriyor musunuz? [E/h] e
(1/1) anahtarlıktaki anahtarlar kontrol ediliyor        [##############################] 100%
(1/1) paket bütünlüğü kontrol ediliyor                  [##############################] 100%
(1/1) paket dosyaları yükleniyor                        [##############################] 100%
(1/1) dosya çakışmaları kontrol ediliyor                [##############################] 100%
(1/1) disk alanı kontrol ediliyor                       [##############################] 100%
:: Paket değişiklikleri işleniyor...
(1/1) tekrar kuruluyor opencl-catalyst                  [##############################] 100%
==> catalyst 15.9-14 (Prş Ara 22 16:30:06 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar yükleniyor...
hata: hedef bulunamadı: catalyst-utils
==> HATA: 'pacman' eksik bağımlılıkları yükleyemedi.
==> HATA:makepkg 'i inşa edemedi.
==> catalyst yeniden inşa edilsin mi ? [e/H]
==> ----------------------------------------
==> e

==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> e

==> catalyst 15.9-14 (Prş Ara 22 16:30:19 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar:
  -> catalyst-utils
==> Derleme bağımlılıkları denetleniyor...
==> HATA: Bazı bağımlılıklar çözülemedi.

==> HATA: An unknown error has occurred. Exiting...
==> catalyst bağımlılıkları:
 - linux>=3.0 (kurulu)
 - linux<4.10 (kurulu)
 - gcc-libs (kurulu) [makedepend]
 - gcc>4.0.0 (kurulu) [makedepend]
 - make (kurulu) [makedepend]
 - linux-headers (kurulu) [makedepend]
 - catalyst-utils (AUR'dan inşa ediliyor)


==> catalyst.install'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> ----------------------------------------------------------------------------
==> e

==> catalyst 15.9-14 (Prş Ara 22 16:30:25 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar:
  -> catalyst-utils
==> Derleme bağımlılıkları denetleniyor...
==> HATA: Bazı bağımlılıklar çözülemedi.

==> HATA: An unknown error has occurred. Exiting...
==> catalyst inşa edilsin mi ? [E/h]
==> --------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> catalyst için kayıp bağımlılıkları yükle veya inşa et:
==> catalyst 15.9-14 (Prş Ara 22 16:30:32 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar yükleniyor...
hata: hedef bulunamadı: catalyst-utils
==> HATA: 'pacman' eksik bağımlılıkları yükleyemedi.
==> HATA:makepkg catalyst'i inşa edemedi.
==> catalyst yeniden inşa edilsin mi ? [e/H]
==> ----------------------------------------
==> e

==> PKGBUILD'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> --------------------------------------------------------------------
==> e

==> catalyst 15.9-14 (Prş Ara 22 16:30:37 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar:
  -> catalyst-utils
==> Derleme bağımlılıkları denetleniyor...
==> HATA: Bazı bağımlılıklar çözülemedi.

==> HATA: An unknown error has occurred. Exiting...
==> catalyst bağımlılıkları:
 - linux>=3.0 (kurulu)
 - linux<4.10 (kurulu)
 - gcc-libs (kurulu) [makedepend]
 - gcc>4.0.0 (kurulu) [makedepend]
 - make (kurulu) [makedepend]
 - linux-headers (kurulu) [makedepend]
 - catalyst-utils (AUR'dan inşa ediliyor)


==> catalyst.install'i düzenlemek istiyor musunuz ? [E/h] (iptal etmek için "T")
==> ----------------------------------------------------------------------------
==> h

==> catalyst inşa edilsin mi ? [E/h]
==> --------------------------------
==> e

==> Paket inşa edilip yükneniyor
==> catalyst için kayıp bağımlılıkları yükle veya inşa et:
==> catalyst 15.9-14 (Prş Ara 22 16:30:47 UTC 2016) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Eksik bağımlılıklar yükleniyor...
hata: hedef bulunamadı: catalyst-utils
==> HATA: 'pacman' eksik bağımlılıkları yükleyemedi.
==> HATA:makepkg catalyst'i inşa edemedi.
==> catalyst yeniden inşa edilsin mi ? [e/H]

Kullanıcı avatarı
decent
Proje Sorumlusu
Mesajlar: 1033
Kayıt: 17/03/12 - 16:05
Dağıtım: Arch Linux
Mimari: x86_64
Sürüm: *
Masaüstü: XFCE
Ekran Kartı: NVIDIA GeForce 920MX
    unknown unknown

Re: catalyst yardım edin

Mesaj gönderen decent » 22/12/16 - 17:30

decent yazdı:Merhaba,
Yüklemeye çalıştığın kart ATI eski serisi ise maalesef açık kaynak kullanmak zorundasın. Ya da binbir güçlükle AUR deposundan veya resmi olmayan depolardan yükleme yaparak kullanmaya çalışabilirsin. Tavsiyem açık kaynak kullanmak yönündedir. Yüklemeye çalıştığınız paket birçok kısıt ve imkansız bağımlılıklar getirdiği için yükleyip kullanmak oldukça zor..

Aşağıdaki çıktıları aktarırsan görüntü biraz daha netleşir:

Kod: Tümünü seç

inxi -G

Kod: Tümünü seç

lspci | grep VGA
ATI tarafı biraz sıkıntılı maalesef, çıktıları aktarırsan yardımcı olmak kolaylaşacaktır.

Mrhva
Mesajlar: 7
Kayıt: 16/12/16 - 02:08
Dağıtım: Arch Linux
Mimari: 32 bit
Sürüm: 2016
Masaüstü: Gnome
Ekran Kartı: Amd x1550
    unknown unknown

Re: catalyst yardım edin

Mesaj gönderen Mrhva » 22/12/16 - 17:36

Kod: Tümünü seç

[mrhve@Mrhvu ~]$ lspci | grep VGA
01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV505 [Radeon X1550 64-bit]
[mrhve@Mrhvu ~]$ inxi -G
Resuming in non X mode: glxinfo not found. For package install advice run: inxi --recommends
Graphics:  Card: Advanced Micro Devices [AMD/ATI] RV505 [Radeon X1550 64-bit]
           Display Server: N/A drivers: ati,radeon (unloaded: modesetting)
           Resolution: 93x27
[mrhve@Mrhvu ~]$ 

Kullanıcı avatarı
ata
Üye
Mesajlar: 408
Kayıt: 27/04/15 - 12:26
Dağıtım: Arch Linux
Mimari: 64 bit
Sürüm: yuvarlanıyorum
Masaüstü: XFCE
Ekran Kartı: ATI Radeon HD 5770
    unknown unknown
İletişim:

Re: catalyst yardım edin

Mesaj gönderen ata » 22/12/16 - 18:36

:D dünde yazmıştım kara ekranla çok haşır neşir kaldığımı ve öneri olarak açık kaynakla devam etmeni kursan dahi çok birşeyin fark etmeyeceğini bence hala geri dönebilirken hiç çaba sarf etmeden sistemini kurtarıp açık kaynakla devam et
Celladına aşık olmuşsa bir millet,
İster ezan ister çan dinlet.
İtiraz etmiyorsa sürü gibi millet,
Müstehaktır ona her türlü zillet."

Resim

Mrhva
Mesajlar: 7
Kayıt: 16/12/16 - 02:08
Dağıtım: Arch Linux
Mimari: 32 bit
Sürüm: 2016
Masaüstü: Gnome
Ekran Kartı: Amd x1550
    unknown unknown

Re: catalyst yardım edin

Mesaj gönderen Mrhva » 22/12/16 - 19:48

haklısın ama bunu kurmam önemli açık kayağada razıyım ama oda yok depolar çalışmıyor.

Cevapla

Kimler çevrimiçi

Bu forumu görüntüleyen kullanıcılar: Hiç bir kayıtlı kullanıcı yok ve 4 misafir